using Tiobon.Core.IServices.BASE;
using Tiobon.Core.Model.Models;
using Tiobon.Core.Model.ViewModels;
using System.Collections.Generic;
using System.Threading.Tasks;

namespace Tiobon.Core.IServices
{
    public interface ITiobonArticleServices :IBaseServices<TiobonArticle>
    {
        Task<List<TiobonArticle>> GetTiobons();
        Task<TiobonViewModels> GetTiobonDetails(long id);

    }

}
